/**
* WebsiteNI Joints
* WebsiteNI Starter Theme built on JointsWP; http://jointswp.com/.
* Created by WebsiteNI.
*/
@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Light.woff2') format('woff2'),
        url('Nexa-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Regular.woff2') format('woff2'),
        url('Nexa-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Bold.woff2') format('woff2'),
        url('Nexa-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Heavy.woff2') format('woff2'),
        url('Nexa-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa Book';
    src: url('Nexa-Book.woff2') format('woff2'),
        url('Nexa-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa XBold';
    src: url('Nexa-XBold.woff2') format('woff2'),
        url('Nexa-XBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
